<!DOCTYPE html>
<html>
<head>
	<title>DOM Manipulation</title>
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
	<script type="text/javascript" src="assets/scripts/mini-activity.js" defer></script>
</head>
<body>

	<div class="header">
		<div class="main-content">
			<h1 id="call-to-action">Welcome to my Website</h1>
			<button class="log-in">Log-in</button>
		</div>
	</div>
	<div class="roygbiv">
		<div class="upper">
			<div class="box"></div>
			<div class="box"></div>
			<div class="box"></div>
			<div class="box"></div>
		</div>
		<div class="lower">
			<div class="box"></div>
			<div class="box"></div>
			<div class="box"></div>
			<div class="box"></div>
		</div>
	</div>
</body>
</html>